* {
	margin: 0;
	padding: 0;		
}
#main li {
	margin-bottom: 11px;
}
/************************************
	Layout
************************************/
body {
	background: url(../../images/template/body-tile.png) repeat-x #FFF;
}
div#header {
	width: 921px;
	height: 156px;
	margin: 0 auto;
}
div#header h1 {
	width: 315px;
	display:inline;
	margin-bottom: 6px;
}
div#header .logo {
	margin: 0 15px 30px 165px;
}
div#banner {
	width: 951px;
	margin: 0 auto 12px;
}
/************************************
	Wrapper
************************************/
div#wrapper {
	width: 921px;
	margin: 0 auto;
}
div#feature {
	margin-bottom: 11px;
}
div#feature img {
	margin-top: 10px;
}
div#feature a:hover {
	filter:alpha(opacity=85); /* for IE */
	opacity:0.85; /* CSS3 standard */

}
div#feature img.register {
	margin: 0 14px 0 13px;	
}
div#main {
	width: 592px;
	min-height: 555px !important;
	padding: 0 21px 21px 10px; 
	float: left;
	border-right: 1px solid #652F7D;
}
div#main h2 {
	color: #2B44A0;
	padding: 6px;
	font-size: 1.5em;
	font-weight: normal;
	border-bottom: 1px solid #369;
}
div#main a:hover {
	text-decoration: none;
}
div#main ul, div#main ol {
	margin-left: 25px;
}
div#main ul {
	list-style-type: square;
}
div#menu {
	width: 297px;
	float: right;
}
div#menu ul {
	list-style: none;
}
div#menu li {
	border-bottom: 1px solid #ccc;

}
div#menu li a {
	font-size: 0.9em;
	text-decoration: none;
	color: #704988;
	color: #341227;
	padding: 6px 6px 6px 13px;
	display: block;
	
		
}
div#menu li a:hover {
	color: #FFF;
	background-color: #2B44A0;
	
}
div#menu li a span {
	color: #1B0B0C;
}
hr.clear {
	height: 0;
	clear: both;
	border: none;
}
/************************************
	Fonts & Styles
************************************/
body {
	font-size: 1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 125%;
	color: #333;
}
div#main {
	font-size: .85em;
}
div#main small {
	font-size: .75em;
}
div#main p {
	margin: 10px 8px;
}
div#main a {
		color: #06C;
		
}
div#main a.xtrnl {
	color: #666;
}
div#main .blue {
	color: #3F80A6;
	font-size: 1.25em;
}
.imgR {
	margin: 0 0 17px 12px;
	float:right;
	border: 1px solid #3F80A6;
}
.imgL {
	margin: 0 12px 17px 0;
	float: left;
	border: 1px solid #333;	
}
.title {
	font-size: 14px;
}
.tab30 {
	width: 32%;
	padding: 3px 3px 6px 3px;
	float: left;
	text-align: center;
}
#main .tab30 a {
	display: block;
	color: #FFF;
	text-decoration:none;
	background-color: #4080AA;
	border: 2px solid #4080AA;
	
		background-color: #095285;
		border: 2px solid #095285;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.tab30 img {
	border: 1px solid #333;
	margin-top: 6px;
}
#main .tab30 a:hover {
	background-color: #FFF;
	color:  #4080AA;
}
.alignCentre {
	border: 1px solid #333;
}
ul#sponsors {
	list-style: none;
	margin-top: 10px;
}
div#menu p {

	padding: 6px;
}

div#menu p.heading {
	font-size: 1.05em;
	background-color: #2B44A0;
	color:#FFF;
	
}
div#menu ul#sponsors li {
	border-bottom: none;
}
div#menu #sponsors li a:hover {
	border-right: none;
	background-color: #FFF;
}
p.sponsors {
		border-top: 3px solid #ccc;
		background-color: transparent;
		color: #666;
		font-size: .75em;
		font-family: Verdana, Geneva, sans-serif;
		text-align: center;
}
#main {
		min-height: \315px; !important
}
/************************************
	Footer
************************************/

div#footer {
	background-color:#333;
	height: 52px;
	margin-top: 15px;
}
div#main a.button {
	color: #444;
}
.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
		background: #eee; /* Old browsers */
		background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
		background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
		background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
		background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
		background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
		background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
		
		
	  border: 1px solid #aaa;
	  border-top: 1px solid #ccc;
	  border-left: 1px solid #ccc;
	  -moz-border-radius: 3px;
	  -webkit-border-radius: 3px;
	  border-radius: 3px;
	  color: #444;
	  display: inline-block;
	  font-size: 11px;
	  font-weight: bold;
	  text-decoration: none;
	  text-shadow: 0 1px rgba(255, 255, 255, .75);
	  cursor: pointer;
	  margin-bottom: 20px;
	  line-height: normal;
	  padding: 8px 10px;
	  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	  }
.button:hover,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
		color: #222;
		background: #ddd; /* Old browsers */
		background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
		background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
		background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
		background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
		background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
		background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
	  border: 1px solid #888;
	  border-top: 1px solid #aaa;
	  border-left: 1px solid #aaa; 
}
	  
/**************************
	bttn
**************************/
div#main a.bttn,
	bttn,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
		background: #9C0D1C; 
		
	  -moz-border-radius: 9px;
	  -webkit-border-radius: 9px;
	  border-radius: 9px;
	  color: #FFF;

	  font-size: 22px;
	  text-decoration: none;
	  cursor: pointer;
	  margin-bottom: 20px;
	  padding: 7px 30px;
	  }
div#main a.bttn:hover,
	bttn:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
		background: #620812; 
}
.imagedropshadow {
	border: solid 5px #FFF;
	-moz-box-shadow: 1px 2px 5px #999;
	-webkit-box-shadow: 1px 2px 5px #999;
        box-shadow: 1px 2px 5px #999;
}
.odd {
	background-color: #F5F5F5;
}
.caption {
	font-size: small;
}
blockquote {
	margin-left: 40px;
	margin-bottom: 22px;
}